<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&family=Jura:wght@300;400;500;600;700&family=Licorice&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Orbitron:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body class="bg-main">
  
    <!--NAVBAR-->
    <nav class="navbar navbar-expand-lg navbar-dark bg-main">
      <div class="container-fluid">
        <a class="navbar-brand" href="#"><img src="./media/logo.png" class="logo" alt="logo"></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            
            <li class="nav-item mx-3">
              <a class="nav-link" href="#">Link1</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="#">Link2</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="#">Link3</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="#">Link4</a>
            </li>
            
            
          </ul>
        </div>
      </div>
    </nav>
   
    <!-- HEADER -->
<header class="container-fluid">
  <div class="row vh-90 bg-header align-items-center">
    <div class="col-4 text-main pippo">
      <h1 class="display-1"> Lorem Ipsum </h1>
      <h4>Lorem, ipsum dolor sit amet consectetur.</h2>
    </div>
    
  </div>
</header>
 
<!-- 4 COLONNE E NUMERI -->

<section class="container my-5">
  <div class="row">
    <div class="col-3 text-center align-items-center  text-main pluto">
      <p>Lorem</p>
      <h1 class="">12</h1>
    </div>

    <div class="col-3 text-center align-items-center text-main pluto">
      <p>Lorem</p>
      <h1>3213</h1>
    </div>

    <div class="col-3 text-center align-items-center text-main pluto">
      <p>Lorem</p>
      <h1>251</h1>
    </div>

    <div class="col-3 text-center align-items-center text-main pluto">
      <p>Lorem</p>
      <h1>93</h1>
    </div>

  </div>
</section>

<!-- SECONDA LUNA E PARAGRAFO -->
<section>
  <div class="container-fluid">
    <div class="row vh-90 section1 align-items-center">
      <div class="col-4 text-main">
        <h1 class="text-sec">Lorem Ipsum</h1>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Amet est cupiditate aperiam ad suscipit? Repellendus veritatis, inventore nam dolorem accusamus fugit similique alias odio libero. Quidem omnis et neque nam!</p>
      </div>

    </div>
  </div>
</section>

<!-- 5 PARAGRAFI CON LOGHI -->

<section class="container-fluid">
  <div class="row align-items-center text-main">
    <div class="col-12 col-lg-4">
      <h3 class="text-gradient pluto"><img src="./media/1.png" alt="logo" class="logo2"> Lorem</h3>
      <p class="text-main">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Suscipit ratione, nemo cumque minus aspernatur pariatur possimus libero quasi explicabo provident! Praesentium eos ratione nam repudiandae eius asperiores natus autem libero?</p>
      <h3 class="text-gradient pluto"><img src="./media/2.png" alt="logo" class="logo2"> Lorem</h3>
      <p class="text-main">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Suscipit ratione, nemo cumque minus aspernatur pariatur possimus libero quasi explicabo provident! Praesentium eos ratione nam repudiandae eius asperiores natus autem libero?</p>
    </div>
    
    <div class="col-12 col-lg-4 text-center">
      <h3 class="text-gradient pluto"><img src="./media/3.png" alt="logo" class="logo2"> Lorem</h3>
      <p class="text-main">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Suscipit ratione, nemo cumque minus aspernatur pariatur possimus libero quasi explicabo provident! Praesentium eos ratione nam repudiandae eius asperiores natus autem libero?</p>
    </div>
    
    <div class="col-12 col-lg-4 text-lg-end">
      <h3 class="text-gradient pluto"><img src="./media/4.png" alt="logo" class="logo2"> Lorem</h3>
      <p class="text-main">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Suscipit ratione, nemo cumque minus aspernatur pariatur possimus libero quasi explicabo provident! Praesentium eos ratione nam repudiandae eius asperiores natus autem libero?</p>
      <h3 class="text-gradient pluto"><img src="./media/5.png" alt="logo" class="logo2"> Lorem</h3>
      <p class="text-main">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Suscipit ratione, nemo cumque minus aspernatur pariatur possimus libero quasi explicabo provident! Praesentium eos ratione nam repudiandae eius asperiores natus autem libero?</p>
    </div>
  </div>

</section>

<!-- 3 PARAGRAFI CON SHUTTLE -->

    <SECtion class="container-fluid my-5">
      <div class="row ">
        <div class="col-6">
          <div class="container d-flex vh-90 paperino">
            <div class="vertical-center">
              <div>
              <h2 class="text-sec">Lorem</h2>
              <h4 class="text-main">Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio laborum laudantium repellat illo consequuntur praesentium rem officiis, sunt minus dolorem nemo incidunt voluptatum veritatis sed animi sit consequatur possimus expedita.</h4>
              </div>


              <div>
              <h2 class="text-sec">Lorem</h2>
              <h4 class="text-main">Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio laborum laudantium repellat illo consequuntur praesentium rem officiis, sunt minus dolorem nemo incidunt voluptatum veritatis sed animi sit consequatur possimus expedita.</h4>
              </div>

              <div>
              <h2 class="text-sec">Lorem</h2>
              <h4 class="text-main">Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio laborum laudantium repellat illo consequuntur praesentium rem officiis, sunt minus dolorem nemo incidunt voluptatum veritatis sed animi sit consequatur possimus expedita.</h4>
              </div>


            </div>
          </div>
          
          
        </div>
        <div class="col-6 bg-shuttle vh-90"></div>
      </div>
    </SECtion>


<!-- FOOTER -->


<footer class="">
  <section class="container-fluid ">
    <div class="row bg-tramonto vh-90">
      
      <div class="col-6 d-flex footer-custom text-start my-4">
        <div>
        <h1 class="text-sec">Lorem Ipsum</h1>
        <p class="text-main">Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus, suscipit. Ea atque hic quae et accusamus, consequuntur molestiae dignissimos, magni corrupti quas a maxime veniam similique id rerum excepturi dolorum.</p>
        </div>
      </div>
      
      
      <div class="col-6 d-flex  footer-custom justify-content-evenly my-5">
        
          <i class="fab fa-facebook fa-2x text-main"></i>
          <i class="fab fa-instagram fa-2x text-main"></i>
          <i class="fab fa-linkedin-in fa-2x text-main"></i>
          <i class="fab fa-twitter fa-2x text-main"></i>
        
      </div>

    </div>
  </section>
</footer>
    
      

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/9e1ed43e7e.js" crossorigin="anonymous"></script>
  </body>
</html>

